
[list]
calling              = 呼び出し中
cannot_read          = 読み取りできません。
hostid               = ホスト ID
hostname             = ホスト名
ip                   = ホスト IP
k40                  = 40K を表示
k80                  = 80K を表示
label                = ホストのログファイル
list                 = リスト
local                = ローカルホスト
log                  = ログ
refresh              = リフレッシュ
size                 = サイズ
t3log                = Sun アレイログ
type                 = タイプ
